.media-block > .holder > div {
  position: relative;
  z-index: 10; }
  .media-block > .holder > div .img {
    height: 280px;
    width: 280px;
    margin: 0 auto;
    background-size: cover !important;
    background-position: 50% 50% !important;
    background-color: white !important; }

.media-block > .holder > div.event .img {
  position: relative; }
  .media-block > .holder > div.event .img:after {
    transition: all .5s;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0; }

.media-block > .holder > div.event .info {
  background-color: white; }

.media-block > .holder > div.event > div.img a {
  text-indent: -9999px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 20; }

.media-block > .holder > div.event > div.info {
  width: 280px;
  height: 280px;
  margin: 0 auto;
  padding: 32px 30px 70px;
  position: relative; }
  .media-block > .holder > div.event > div.info:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -26px;
    border: 13px solid transparent;
    border-bottom: 13px solid #fff; }
  .media-block > .holder > div.event > div.info h3 ~ p {
    display: none; }

.media-block > .holder > div.event > div .holder {
  position: absolute;
  left: 0;
  bottom: 28px;
  width: 100%;
  padding: 0 30px;
  overflow: hidden;
  color: #8d8d8d;
  font-size: 12px;
  line-height: 32px;
  font-family: "libre_baskervilleregular", serif; }
  .media-block > .holder > div.event > div .holder p {
    margin: 0;
    float: left; }
  .media-block > .holder > div.event > div .holder .share {
    float: right;
    margin-right: -9px; }
    .media-block > .holder > div.event > div .holder .share ul {
      float: left; }
      .media-block > .holder > div.event > div .holder .share ul li {
        float: left; }
        .media-block > .holder > div.event > div .holder .share ul li:first-child {
          margin-right: -1px; }
    .media-block > .holder > div.event > div .holder .share a {
      display: block;
      font-size: 12px;
      line-height: 30px;
      text-align: center;
      width: 30px;
      color: #8d8d8d;
      overflow: hidden; }
      .media-block > .holder > div.event > div .holder .share a i {
        display: none; }
      .media-block > .holder > div.event > div .holder .share a span {
        display: block;
        border: 1px solid #d7d7d7; }

.media-block > .holder > div.event.video .img a:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 66px;
  height: 66px;
  margin: -33px 0 0 -33px;
  background: rgba(255, 255, 255, 0.3) url("../../svg/ico-play.svg") 50% 50% no-repeat;
  background-size: 12px 16px;
  z-index: 20;
  transition: all .4s; }

.media-block > .holder > div.instagram.big {
  width: 280px;
  height: 280px;
  margin: 0 auto; }
  .media-block > .holder > div.instagram.big .img:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background-image: linear-gradient(38deg, #202022 0%, #383838 100%);
    z-index: 10; }
  .media-block > .holder > div.instagram.big .info {
    position: absolute;
    bottom: 26px;
    left: 0;
    padding: 0 30px;
    width: 100%;
    z-index: 20; }
    .media-block > .holder > div.instagram.big .info h5 {
      margin-bottom: 8px; }
    .media-block > .holder > div.instagram.big .info h3 {
      font-family: "libre_baskervilleregular", serif;
      font-size: 15px;
      line-height: 24px;
      margin-bottom: 17px; }
    .media-block > .holder > div.instagram.big .info a {
      color: white; }
    .media-block > .holder > div.instagram.big .info .date {
      margin: 0;
      color: #949495;
      font-family: "libre_baskervilleregular", serif;
      font-size: 12px;
      line-height: 18px; }

.media-block > .holder > div.instagram.small .info {
  width: 280px;
  height: 280px;
  margin: 0 auto;
  padding: 32px 30px 70px;
  position: relative;
  background-color: #181818; }
  .media-block > .holder > div.instagram.small .info:after {
    content: '';
    position: absolute;
    left: 30px;
    top: -26px;
    border: 13px solid transparent;
    border-bottom: 13px solid #181818; }
  .media-block > .holder > div.instagram.small .info a {
    color: white; }
  .media-block > .holder > div.instagram.small .info h5 {
    margin-bottom: 20px; }
  .media-block > .holder > div.instagram.small .info h3 {
    font-weight: normal;
    font-family: "libre_baskervilleregular", serif; }
    .media-block > .holder > div.instagram.small .info h3 ~ p {
      display: none; }
  .media-block > .holder > div.instagram.small .info .date {
    display: block;
    position: absolute;
    bottom: 27px;
    left: 30px;
    margin: 0;
    color: #949495;
    font-family: "libre_baskervilleregular", serif;
    font-size: 12px;
    line-height: 18px; }

.media-block > .holder > div.twitter {
  width: 280px;
  height: 280px;
  margin: 0 auto;
  background-color: #ebedf2;
  padding: 30px 23px 0 33px;
  color: #5d5d5d;
  font-family: "libre_baskervilleregular", serif;
  font-size: 13px;
  line-height: 24px; }
  .media-block > .holder > div.twitter h5 {
    margin-bottom: 9px; }
  .media-block > .holder > div.twitter p {
    margin: 0; }
  .media-block > .holder > div.twitter a {
    color: black; }
  .media-block > .holder > div.twitter .date {
    position: absolute;
    bottom: 27px;
    font-family: "libre_baskervilleregular", serif;
    font-size: 11px;
    line-height: 16px;
    width: 100%;
    color: #7a7a7a; }
    .media-block > .holder > div.twitter .date img {
      display: none; }
    .media-block > .holder > div.twitter .date .wrap {
      overflow: hidden; }
    .media-block > .holder > div.twitter .date strong {
      font: 12px/16px 'oswaldregular', sans-serif;
      color: black;
      font-weight: normal;
      display: inline-block;
      vertical-align: top;
      margin-bottom: 6px; }

.media-block h5 {
  margin: 0 0 12px;
  font: 12px/16px 'oswaldregular', sans-serif;
  text-transform: uppercase;
  color: #5a82dc; }

.media-block h3 {
  font: 18px/28px 'oswaldregular', sans-serif;
  color: black; }
  .media-block h3 a {
    color: black; }

.media-block .pagination {
  text-align: center; }
  .media-block .pagination ul {
    display: inline-block;
    vertical-align: top;
    border: 1px solid #ccc; }
  .media-block .pagination li {
    float: left;
    font: 14px/50px 'oswaldlight', sans-serif; }
    .media-block .pagination li + li {
      border-left: 1px solid #ccc; }
  .media-block .pagination a {
    display: block;
    color: black;
    padding: 0 22px; }

@media screen and (min-width: 768px) {
  .media-block > .holder {
    width: 560px;
    margin: 0 auto;
    overflow: hidden; }
    .media-block > .holder > div {
      float: left; }
    .media-block > .holder > div.event > div {
      float: left; }
    .media-block > .holder > div.event > div.info:after {
      left: -26px;
      top: 40px;
      border: 13px solid transparent;
      border-right: 13px solid #fff; }
    .media-block > .holder > div.instagram {
      width: 100%; }
    .media-block > .holder > div.instagram.big {
      width: 560px;
      height: 560px;
      float: right; }
      .media-block > .holder > div.instagram.big .img {
        width: 560px;
        height: 560px; }
    .media-block > .holder > div.instagram.small .img {
      float: left; }
    .media-block > .holder > div.instagram.small .info {
      float: left; }
      .media-block > .holder > div.instagram.small .info:after {
        left: -26px;
        top: 40px;
        border: 13px solid transparent;
        border-right: 13px solid #181818; }
    .media-block > .holder > div.twitter {
      width: 100%;
      height: 230px; } }

@media screen and (min-width: 1172px) {
  .media-block.related-past > .holder:nth-child(odd) .event .info:after {
    right: auto;
    left: -26px;
    border: 13px solid transparent;
    border-right: 13px solid #f5f5f5; }
  .media-block.related-past > .holder:nth-child(odd) .event .img {
    float: right;
    float: left; }
  .media-block.related-past > .holder:nth-child(even) .event .info:after {
    left: auto;
    right: -26px;
    border: 13px solid transparent;
    border-left: 13px solid #f5f5f5; }
  .media-block.related-past > .holder:nth-child(even) .event .img {
    float: right; }
  .media-block > .holder {
    width: 1172px; }
    .media-block > .holder > div.event {
      transition: all .5s; }
      .media-block > .holder > div.event h3 a {
        transition: all .5s; }
      .media-block > .holder > div.event:hover .img a:before {
        background-color: rgba(255, 255, 255, 0.5); }
      .media-block > .holder > div.event:hover .img:after {
        opacity: .5; }
      .media-block > .holder > div.event:hover h3 a {
        color: #5a82dc; }
      .media-block > .holder > div.event > div.img {
        float: left;
        width: 293px;
        height: 293px; }
      .media-block > .holder > div.event > div.info {
        width: 293px;
        float: left;
        height: 293px;
        padding: 40px 35px 70px; }
      .media-block > .holder > div.event > div .holder .share {
        margin: 0; }
        .media-block > .holder > div.event > div .holder .share a.facebook-share span:before {
          background-color: #3b6ebd; }
        .media-block > .holder > div.event > div .holder .share a.twitter-share span:before {
          background-color: #5dabf4; }
        .media-block > .holder > div.event > div .holder .share a:hover span {
          -webkit-transform: translateY(-100%);
          transform: translateY(-100%); }
        .media-block > .holder > div.event > div .holder .share a:focus span {
          -webkit-transform: translateY(-100%);
          transform: translateY(-100%); }
        .media-block > .holder > div.event > div .holder .share a span {
          position: relative;
          transition: -webkit-transform 0.3s;
          transition: transform 0.3s;
          transition: transform 0.3s, -webkit-transform 0.3s;
          -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
          border: 1px solid #d7d7d7;
          width: 100%; }
          .media-block > .holder > div.event > div .holder .share a span:before {
            font-size: 12px;
            line-height: 30px;
            display: block;
            position: absolute;
            top: 100%;
            margin-left: -1px;
            width: calc(100% + 2px);
            transition: background 0.3s;
            border: 1px solid #d7d7d7;
            color: white; }
          .media-block > .holder > div.event > div .holder .share a span i {
            display: block;
            vertical-align: top;
            font-size: 12px;
            line-height: 29px; }
    .media-block > .holder > div.event.big .img {
      float: left;
      width: 586px;
      height: 586px; }
    .media-block > .holder > div.event.big .holder {
      padding: 0 50px;
      bottom: 40px;
      font-size: 14px;
      line-height: 40px; }
      .media-block > .holder > div.event.big .holder .share a {
        font-size: 14px;
        width: 38px; }
        .media-block > .holder > div.event.big .holder .share a i {
          font-size: 14px;
          line-height: 36px;
          width: 38px; }
        .media-block > .holder > div.event.big .holder .share a span {
          font-size: 14px;
          line-height: 36px; }
          .media-block > .holder > div.event.big .holder .share a span:before {
            font-size: 14px;
            line-height: 36px;
            top: 100%;
            font-size: 14px;
            line-height: 37px; }
    .media-block > .holder > div.event.big .info {
      width: 586px;
      height: 586px;
      float: left;
      padding: 48px 50px 90px;
      color: #737373;
      font-family: "libre_baskervilleregular", serif;
      font-size: 14px;
      line-height: 28px; }
      .media-block > .holder > div.event.big .info h5 {
        margin-bottom: 21px; }
      .media-block > .holder > div.event.big .info h3 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 36px; }
      .media-block > .holder > div.event.big .info p {
        display: block; }
    .media-block > .holder > div.instagram {
      width: auto;
      transition: all .5s; }
      .media-block > .holder > div.instagram:hover .info a {
        color: #898989; }
    .media-block > .holder > div.instagram.small:hover .img:after {
      opacity: .5; }
    .media-block > .holder > div.instagram.small .img {
      position: relative;
      width: 293px;
      height: 293px; }
      .media-block > .holder > div.instagram.small .img:after {
        transition: all .5s;
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: black;
        opacity: 0; }
    .media-block > .holder > div.instagram.small .info {
      width: 293px;
      height: 293px;
      padding: 37px 37px 60px; }
      .media-block > .holder > div.instagram.small .info h3 {
        font-size: 18px;
        line-height: 28px; }
      .media-block > .holder > div.instagram.small .info .date {
        bottom: 32px;
        left: 37px; }
    .media-block > .holder > div.instagram.big {
      width: 586px;
      height: 586px; }
      .media-block > .holder > div.instagram.big .img {
        width: 586px;
        height: 586px; }
      .media-block > .holder > div.instagram.big .info {
        padding: 0 50px;
        bottom: 47px; }
        .media-block > .holder > div.instagram.big .info h5 {
          margin-bottom: 20px; }
        .media-block > .holder > div.instagram.big .info h3 {
          font-size: 28px;
          line-height: 34px; }
    .media-block > .holder > div.twitter {
      height: 293px;
      width: 586px;
      padding: 41px 45px 90px;
      font-size: 17px;
      line-height: 30px; }
      .media-block > .holder > div.twitter h5 {
        margin-bottom: 21px; }
      .media-block > .holder > div.twitter .date {
        overflow: hidden;
        bottom: 39px; }
        .media-block > .holder > div.twitter .date img {
          display: block;
          float: left;
          width: 38px;
          height: 38px;
          border-radius: 50%;
          margin-right: 15px; }
        .media-block > .holder > div.twitter .date strong {
          font-size: 14px;
          line-height: 18px;
          margin-bottom: 3px; }
  .media-block h5 {
    font-size: 14px;
    margin-bottom: 17px; }
  .media-block h3 {
    font-size: 20px;
    line-height: 32px; }
  .media-block .pagination a:hover {
    color: #5a82dc; } }

.videobg-holder {
  overflow: hidden;
  width: 100%;
  z-index: 50 !important;
  height: 100vh;
  min-height: 400px;
  position: relative; }
  .videobg-holder:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../images/bg-small-shadow.png") 50% 50% no-repeat;
    background-size: cover !important;
    z-index: -1;
    opacity: 0.6; }
  .videobg-holder > * {
    z-index: 100; }
  .videobg-holder .info {
    padding: 20px;
    font-family: "libre_baskervilleregular", serif;
    font-size: 14px;
    line-height: 18px;
    color: white;
    position: absolute;
    left: 15px;
    bottom: 50px;
    width: 100%;
    max-width: 800px;
    font-size: 18px;
    line-height: 28px; }
    .videobg-holder .info h2 {
      margin-bottom: 20px;
      font: 20px/26px 'oswaldlight', sans-serif;
      color: white; }
    .videobg-holder .info p {
      margin: 0 0 30px; }

.videobg {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 10; }
  .videobg:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2000; }
  .videobg video {
    display: block;
    left: 50% !important;
    min-height: 100%;
    min-width: 100%;
    position: relative;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: auto !important;
    width: auto !important; }
  .videobg .oo_promo {
    display: none !important; }
  .videobg .oo_controls_wrap {
    display: none !important; }

.videomute {
  position: absolute;
  bottom: 30px;
  right: 30px;
  z-index: 9999 !important;
  height: 30px;
  width: 30px;
  overflow: hidden;
  display: inline-block;
  border: none;
  background: none;
  padding: 0; }
  .videomute span {
    display: block;
    width: 8px;
    height: 8px;
    background: #fff;
    margin: 11px 0 0 2px; }
    .videomute span:after {
      content: '';
      position: absolute;
      width: 0;
      height: 0;
      border-style: solid;
      border-color: transparent #fff transparent transparent;
      border-width: 10px 14px 10px 15px;
      left: -13px;
      top: 5px; }
    .videomute span:before {
      -webkit-transform: rotate(45deg);
      transform: rotate(45deg);
      border-radius: 0 50px 0 0;
      content: '';
      position: absolute;
      width: 12px;
      height: 12px;
      border-style: double;
      border-color: white;
      border-width: 7px 7px 0 0;
      left: 18px;
      top: 9px;
      transition: all 0.2s ease-out; }
  .videomute:hover span:before {
    -webkit-transform: scale(0.8) translate(-3px, 0) rotate(42deg);
    transform: scale(0.8) translate(-3px, 0) rotate(42deg); }

.videomute.mute span:before {
  -webkit-transform: scale(0.5) translate(-15px, 0) rotate(36deg);
  transform: scale(0.5) translate(-15px, 0) rotate(36deg);
  opacity: 0; }

@media screen and (min-width: 1172px) {
  .videobg-holder:after {
    background: url("../images/bg-big-shadow.png") 50% 0 no-repeat; }
  .videobg-holder .info {
    left: 40px; }
    .videobg-holder .info h2 {
      font-size: 40px;
      line-height: 60px; } }

@media screen and (min-width: 1680px) {
  .videobg-holder .info {
    bottom: 103px; }
    .videobg-holder .info h2 {
      margin-bottom: 14px; } }

.latest-news, .upcoming-events {
  padding: 90px 0; }
  .latest-news .section-title,
  .upcoming-events .section-title {
    font-size: 36px;
    line-height: 42px;
    margin-bottom: 72px;
    text-align: center;
    text-transform: uppercase; }

.latest-news .event-preview__content {
  min-height: 350px; }

.latest-news .btn-style-2 {
  background:#3b6ebd;
  font-family: futuramedium_condensed;
  padding: 12px 36px;
  font-size: 24px;
  border: 0;
  border-radius: 0;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  transition: background 0.15s linear, color 0.15s linear;
  color:#FFF;
}

.latest-news .btn-style-2:hover {
  background: #23416f;
}

.more-news-btn-wrapper {padding-top:45px;}

.event-preview {
  display: flex;
  position: relative;
  margin-bottom: 80px; }
  .event-preview:last-child {
    margin-bottom: 0; }
  .event-preview h5 {
    margin: 1em 0;
    color: #5c5c5c;
    font-family: "oswaldbold", sans-serif;
    font-size: 16px;
    text-transform: uppercase; }
    h5.event-preview__location {
      margin-top: 0; }
   a.btn-eventPreview.btn.btn--primary.btn-more {
		line-height: 58px;
		padding: 6px 12px;
	}
  .event-preview .btn, .btn-eventPreview.btn {
    padding: 0.75em 2em;
    border: 0;
    border-radius: 0;
    font-family: "oswaldregular", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.025em;
    transition: background 0.15s linear, color 0.15s linear; }
    @media (max-width: 575.98px) {
      .event-preview .btn, .btn-eventPreview.btn {
        font-size: 14px; } }
    .event-preview .btn--primary, .btn-eventPreview.btn--primary {
      background: #3b6ebd;
      color: white; }
      .event-preview .btn--primary:hover, .btn-eventPreview.btn--primary:hover  {
        background: #23416f; }
    .event-preview .btn--secondary {
      background: #7a7a7a;
      color: white; }
      .event-preview .btn--secondary:hover {
        background: #616161; }
  @media (max-width: 640px) {
    .event-preview {
      flex-direction: column; } }
  .event-preview__date {
    display: block;
    padding: 0.6em 1.3em;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 1;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
    background: #3b6ebd;
    color: white;
    font-family: "oswaldregular", sans-serif;
    font-size: 28px;
    text-transform: uppercase;
    white-space: nowrap; }
    @media (max-width: 575.98px) {
      .event-preview__date {
        font-size: 18px; } }
  @media (min-width: 641px) {
    .event-preview__thumb-link, .event-preview__content {
      flex: 0 0 50%;
      max-width: 50%; } }
  .event-preview__thumb-link {
    position: relative; }
    @media (max-width: 640px) {
      .event-preview__thumb-link::before {
        content: ' ';
        display: block;
        width: 100%;
        height: 0;
        padding-top: 56.25%; } }
  .event-preview__thumb {
    width: 100%;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center top;
       object-position: center top; }
  .event-preview__content {
    background: white;
    padding: 30px; }
    @media (min-width: 992px) {
      .event-preview__content {
        padding-top: 52px; } }
    @media (max-width: 575.98px) {
      .event-preview__content {
        padding: 24px 15px; } }
  .event-preview__title {
    margin-bottom: 30px;
    line-height: 1.4;
    letter-spacing: 0; }
    h2.event-preview__title {
      font-family: "oswaldbold", sans-serif;
      font-size: 30px;
      text-transform: uppercase; }
      @media (max-width: 575.98px) {
        h2.event-preview__title {
          font-size: 24px; } }
    h3.event-preview__title {
      font-family: "oswaldregular", sans-serif;
      font-size: 24px; }
    .event-preview__title span {
      color: #5a82dc;
      font-size: 70%;
      margin: 0 0.1em; }
  .event-preview__excerpt {
    font-size: 14px; }
  .event-preview__backlined-heading {
    display: flex;
    align-items: center; }
    .event-preview__backlined-heading::before, .event-preview__backlined-heading::after {
      content: '';
      display: block;
      flex: 1 0 0;
      height: 3px;
      background: #e5e5e5; }
    .event-preview__backlined-heading::before {
      margin-right: 1em; }
    .event-preview__backlined-heading::after {
      margin-left: 1em; }
  .event-preview__channel-logo {
    width: 190px;
    margin-bottom: 0; }
  .event-preview__buttons {
    display: flex;
    justify-content: center; }
    .event-preview__buttons .btn:first-child {
      margin-right: 1em; }

.featured-event {
  padding: 30px 0;
  text-align: center; }
  @media (max-width: 1599.98px) {
    .featured-event {
      background: url("../images/fury-darkened.png") left center/auto 100% no-repeat, url("../images/schwarz-darkened.png") right center/auto 100% no-repeat, url("../images/fury-schwarz_background.jpg") center center/cover no-repeat; } }
  @media (max-width: 899.98px) {
    .featured-event {
      background-position: -200px center, calc(100% + 195px) center, center center; } }
  @media (max-width: 575px) {
    .featured-event {
      background-position: -270px center, calc(100% + 260px) center, center center; } }
  @media (max-width: 416px) {
    .featured-event {
      background-position: -265px center, calc(100% + 260px) center, center center; } }
  @media (min-width: 900px) and (max-width: 1100px) {
    .featured-event {
      background-position: -20% center, 120% center, center center; } }
  @media (min-width: 1600px) {
    .featured-event {
      background: url("../images/fury-vs-schwarz_banner.jpg") center/cover no-repeat; } }
  .featured-event__title {
    max-width: 20%;
    min-width: 280px; }
    @media (max-width: 416px) {
      .featured-event__title {
        min-width: 240px; } }
  .featured-event__watch-here {
    margin-bottom: 24px;
    padding: 0.5em 0.66em;
    background: transparent;
    border: 0.2em solid #e4e5e4;
    border-radius: 0;
    -webkit-filter: drop-shadow(0 0 0 transparent);
            filter: drop-shadow(0 0 0 transparent);
    transition: border-color 0.25s linear, -webkit-filter 0.25s linear;
    transition: border-color 0.25s linear, filter 0.25s linear;
    transition: border-color 0.25s linear, filter 0.25s linear, -webkit-filter 0.25s linear;
    font-family: "oswaldbold", sans-serif;
    font-size: 36px;
    line-height: 1;
    text-transform: uppercase; }
    @media (max-width: 416px) {
      .featured-event__watch-here {
        font-size: 30px; } }
    .featured-event__watch-here:hover {
      border-color: white;
      -webkit-filter: drop-shadow(0 0 0.33em rgba(0, 0, 0, 0.8));
              filter: drop-shadow(0 0 0.33em rgba(0, 0, 0, 0.8)); }
    .featured-event__watch-here span {
      position: relative;
      top: 0.05em;
      color: white;
      background: linear-gradient(to bottom, white 0%, white 50%, #bfbfbf 100%);
      -webkit-background-clip: text;
              background-clip: text;
      -webkit-text-fill-color: transparent; }
  .featured-event__description {
    max-width: 50%;
    margin: 0 auto;
    font-family: "oswaldbold", sans-serif;
    font-size: 21px;
    line-height: 1.4;
    text-transform: uppercase; }
    @media (max-width: 899.98px) {
      .featured-event__description {
        max-width: none;
        padding: 0 30px; } }
    .featured-event__description * {
      color: white;
      background: linear-gradient(to bottom, white 0%, white 50%, #bfbfbf 100%);
      -webkit-background-clip: text;
              background-clip: text;
      -webkit-text-fill-color: transparent; }
    .featured-event__description .espn-plus-logo {
      width: auto;
      height: 18px;
      margin: 1px 5px; }
    .featured-event__description p {
      margin-bottom: 15px; }
    .featured-event__description a {
      border-bottom: 1px solid #9c9c9c;
      transition: border-color 0.15s linear; }
      .featured-event__description a:hover {
        border-color: white; }

.blackout-list__header {
  display: flex;
  background: black;
  border: 0; }
  .blackout-list__header::before, .blackout-list__header::after {
    display: none; }

.blackout-list__title {
  color: white;
  font-family: "oswaldbold", sans-serif;
  font-size: 24px;
  text-transform: uppercase; }
  .blackout-list__title .espn-plus-logo {
    width: auto;
    height: 21px;
    margin: 0 5px; }

.blackout-list__close {
  margin: -15px -15px -15px auto !important;
  padding: 15px !important;
  opacity: 0.6;
  transition: opacity 0.15s linear;
  color: white;
  text-shadow: none; }
  .blackout-list__close:hover, .blackout-list__close:focus {
    color: white;
    opacity: 1; }

.blackout-list__body {
  background: #111;
  color: #a8a7a7;
  padding: 15px 15px 30px; }

.blackout-list__list {
  font-size: 14px;
  text-align: center; }
  @media (min-width: 576px) {
    .blackout-list__list {
      -webkit-columns: 3;
              columns: 3; } }

.blackout-list__country {
  line-height: 1.6;
  padding: 0.5em 0; }

.intro-section {
  overflow: hidden; }
  .intro-section .videobg-holder {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0; }
  .intro-section > * {
    z-index: 100; }
  .intro-section .holder {
    position: absolute;
    left: 21px;
    right: 21px;
    bottom: 133px; }
  .intro-section .bth-high {
    position: absolute;
    left: 21px;
    right: 21px;
    bottom: 55px;
    font: 11px/24px 'libre_baskervilleregular', serif;
    display: inline-block;
    vertical-align: top;
    color: white;
    padding-left: 60px;
    padding-top: 12px;
    min-height: 48px; }
    .intro-section .bth-high img {
      position: absolute;
      left: 0;
      top: 0;
      width: 48px;
      height: 48px;
      opacity: .3; }
    .intro-section .bth-high span {
      position: absolute;
      text-indent: -9999px;
      width: 2px;
      height: 2px;
      top: 20px;
      left: 23px;
      background-color: white; }
      .intro-section .bth-high span:after {
        content: '';
        position: absolute;
        top: 0;
        width: 2px;
        height: 2px;
        background-color: white;
        transition: all .5s;
        opacity: .4;
        left: -6px; }
      .intro-section .bth-high span:before {
        content: '';
        position: absolute;
        top: 0;
        width: 2px;
        height: 2px;
        background-color: white;
        transition: all .5s;
        opacity: .4;
        right: -6px; }
    .intro-section .bth-high span.dot-2 {
      top: 26px; }
  .intro-section .immediate-events {
    display: none;
    text-transform: none; }

.news-events {
  padding: 54px 20px;
  background-color: #f5f5f5; }
  .news-events .preloader {
    margin-top: 20px; }
  .news-events h2 {
    font-family: "oswaldlight", sans-serif;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 35px; }

.fight-popup .modal-content {
  background-color: transparent;
  min-height: 100%;
  height: auto; }
  .fight-popup .modal-content:after {
    content: '';
    background-color: black;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.65; }

.fight-popup .modal-header {
  position: relative;
  z-index: 1;
  border-bottom: none; }
  .fight-popup .modal-header .close {
    color: white;
    opacity: 1;
    text-transform: uppercase;
    font-family: "oswaldlight", sans-serif;
    font-weight: normal;
    position: absolute;
    right: 145px;
    top: 15px; }
    .fight-popup .modal-header .close span {
      display: inline-block;
      background-color: #535353;
      padding: 0 8px 8px 8px;
      border-radius: 14px;
      margin-left: 5px;
      font-size: 46px;
      line-height: 24px;
      font-weight: normal;
      vertical-align: text-top; }

.fight-popup .modal-body {
  position: relative;
  z-index: 1; }

.fight-popup .modal-footer {
  position: relative;
  z-index: 1;
  border-top: none;
  font-family: "oswaldlight", sans-serif;
  font-size: 21px;
  color: white;
  text-align: center;
  margin-bottom: 0px;
  text-align: center; }
  .fight-popup .modal-footer .divider {
    display: inline-block;
    color: #4c4a4a;
    margin: 0 4px 0 5px; }
  .fight-popup .modal-footer .close {
    color: white;
    opacity: 1;
    text-transform: uppercase;
    font-family: "oswaldlight", sans-serif;
    font-weight: normal;
    display: none; }

.fight-popup .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0; }

.fight-popup .modal-right-glow {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%; }

.fight-popup .event-popup-title {
  color: white;
  text-align: center;
  text-transform: uppercase; }

.fight-popup .vs-text {
  color: #3b6ebd; }

.fight-popup .details-button {
  font-family: "oswaldlight", sans-serif;
  font-size: 28px;
  line-height: 1;
  text-align: center;
  display: inline-block;
  color: white;
  margin: 0 auto;
  text-transform: uppercase;
  border: 3px solid #4c4a4a;
  padding: 18px 36px;
  margin-top: 12px; }

.fight-popup .fighter-img {
  position: absolute;
  max-width: none;
  height: calc(100% + 60px);
  width: auto;
  top: -30px;
  bottom: -30px;
  z-index: 1000; }

.fight-popup .right-fighter {
  right: 0; }

.fight-popup .left-fighter {
  left: 0; }

.top-rank-logo.flex-img {
  padding-top: 3%; }

iframe#player {
  margin: 0 auto;
  display: block;
  box-shadow: 0 0 33px #000; }

.fight-popup.fight-id-29889 .right-fighter {
  right: -60px; }

@media (max-width: 1199px) {
	.latest-news .section-title, .upcoming-events .section-title { color: #7a7b7a; margin-bottom: 45px; }
	.latest-news, .upcoming-events {padding-top: 45px;}

	.latest-news .event-preview__content { min-height: 150px; }
}
@media (max-width: 1099px) {
  .modal-right-glow {
    background: transparent !important; }
  .modal-content {
    background: transparent !important; } }

@media (max-width: 991px) {
  .fight-popup .modal-header .close {
    right: 15px; } }

@media (max-width: 768px) {
  .fight-popup .modal-header .close {
    display: none; }
  .fight-popup .modal-footer .close {
    display: block;
    margin: 15px auto 0;
    float: none; } }
	.event-preview .btn, .btn-eventPreview.btn {padding:6px 12px;}

@media screen and (min-width: 1172px) {
  .intro-section .holder {
    left: 60px;
    bottom: 230px; }
  .intro-section .bth-high {
    left: 60px;
    padding-left: 113px;
    font-size: 18px;
    line-height: 25px;
    padding-top: 32px;
    min-height: 89px; }
    .intro-section .bth-high:hover img {
      opacity: 1; }
    .intro-section .bth-high:hover span:after {
      opacity: 1; }
    .intro-section .bth-high:hover span:before {
      opacity: 1; }
    .intro-section .bth-high img {
      height: 89px;
      width: 89px;
      transition: all .5s; }
    .intro-section .bth-high span {
      top: 39px;
      left: 42px;
      height: 4px;
      width: 4px; }
      .intro-section .bth-high span:after {
        height: 4px;
        width: 4px;
        left: -9px; }
      .intro-section .bth-high span:before {
        height: 4px;
        width: 4px;
        right: -9px; }
    .intro-section .bth-high span.dot-2 {
      top: 48px; }
  .news-events {
    padding: 110px 0 116px; }
    .news-events .btn-more {
      cursor: pointer;
      margin-top: 68px; }
    .news-events .preloader {
      margin-top: 68px; }
    .news-events h2 {
      font-size: 36px;
      line-height: 46px;
      margin-bottom: 69px; }
    .news-events .media-block > .holder {
      width: 1172px;
      margin: 0 auto;
      overflow: hidden;
      transition: all .7s; }
  .no-dev .media-block > .holder {
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
    opacity: 0; }
    .no-dev .media-block > .holder:nth-child(even) {
      -webkit-transform: translateX(200px);
      transform: translateX(200px); }
  .no-dev .media-block > .holder.animated {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; } }

@media screen and (min-width: 1440px) {
  .intro-section .holder {
    bottom: 250px; }
  .intro-section .bth-high {
    max-width: 50%; }
  .intro-section .immediate-events {
    text-align: center;
    display: block;
    position: absolute;
    right: 95px;
    bottom: -135px;
    width: 260px;
    bottom: -185px; }
    .intro-section .immediate-events li {
      font: 14px/20px 'libre_baskervilleregular', serif;
      color: #a8a7a7; }
      .intro-section .immediate-events li + li {
        padding-top: 30px;
        margin-top: 30px;
        border-top: 1px solid #3d3d3d; }
    .intro-section .immediate-events h5 {
      margin: 0 0 10px;
      color: #5a82dc;
      text-transform: uppercase;
      font-family: "oswaldbold", sans-serif;
      font-size: 12px;
      line-hieght: 20px; }
    .intro-section .immediate-events h2 {
      margin: 0 0 13px;
      font-family: "oswaldregular", sans-serif;
      font-size: 20px;
      line-height: 34px;
      text-transform: capitalize; }
      .intro-section .immediate-events h2 a {
        color: white; }
    .intro-section .immediate-events p {
      margin: 0; } }

@media screen and (min-width: 1680px) {
  .intro-section .holder {
    bottom: 340px; }
  .intro-section .bth-high {
    bottom: 113px; }
  .intro-section .immediate-events {
    bottom: -248px; } }
